Recommended PluginLoader 2

This pluginloader is the official release of the CMSimple PluginLoader. It is recommended by a CMSimpleforum user group. It should work properly with CMSimple versions from2.6 to 3.2 and higher.

Download the PluginLoader directly from the Wiki:

Pluginloader v.2.0 beta11

~~DISCUSSION~~

pluginloader/pluginloader.txt · Last modified: 2018/04/05 14:48 (external edit)
Webdesign: NMuD chimeric.de = chi`s home Creative Commons License Valid CSS Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0